.inventory {
    width: 213px;
    border: solid 2px #222;
    border: 2px solid #666;
    border-bottom: 4px solid #111;
    border-right: 2px solid #111;
    background-color: #222;
    color: #ddd;
    font-family: sans-serif;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 0px;
    line-height: 22px;
    padding:2px;
    z-index: 500;
}

.inventory__title {
    padding: 2px 6px;
    cursor: grab;
}

.inventory__title:active {
    cursor: grabbing;
}

.slot {
    width: 51px;
    height: 51px;
    display: inline-block;
    border: 2px inset #333333CC;
    border-radius: 2px;
    transition: .2s;
    box-shadow: -2px -2px 2px #4a4a4a;
    background: linear-gradient(-11deg, #1A1A1A 0%, #2D2D2D 80%, #323232 100%);
}

.slot:hover {
    background: linear-gradient(-11deg, #202020 0%, #4D4D4D 80%, #525252 100%);
}

.slot__img {
    display: inline-block;
    width: 24px;
    height: 24px;
    transform: scale(1.9,1.9);
    margin-top: 10px;
    margin-left: 10px;
    filter: drop-shadow(1px 1px 2px rgba(0,0,0,0.75));
    image-rendering: pixelated;
}

.gold-img {
    display: inline-block;
    vertical-align:middle;
    width: 24px;
    height: 24px;
    margin-top: -7px;
}